Name: kron4ek-wine-9.10-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.10-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.10/wine-9.10-staging-tkg-amd64.tar.xz
  file_checksum: 7d11faf86971742303ec399efc7dd9e0
  file_size: 58124740
  rename: wine-9.10-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.10-staging-tkg-amd64
  dest: kron4ek-wine-9.10-staging-tkg-amd64
